<button type='button' class='btn btn-primary' id="myBtn">Button</button>

<div class="alert alert-primary" role="alert">
  A simple primary alert—check it out!
</div>

<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item active" aria-current="page">Home</li>
  </ol>
</nav>

<svg id="Viz_area" height=200 width=450></svg>
